.workbench-layout-2-cols {
  display: grid;
  grid-template-columns: 350px 1fr;
}

.title__underline {
  border-color: var(--container-border-color);
  border-style: solid;
  border-width: 0 0 1px 0;
}

.block-title {
  font-size: 14px;
  font-weight: 600;
  color: var(--current-workspace-main-color);
}

.select-report-zone {
  border-color: var(--container-border-color);
  border-style: solid;
  border-width: 0 1px 0 0;
}

.loading-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 10;
  pointer-events: none;
}

.loading {
  font-size: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}

.information-form {
  display: grid;
  grid-template-columns: 0.5fr 10fr;
  grid-template-rows: auto;
  grid-column-gap: 10px;
  grid-row-gap: 8px;

  .label {
    color: var(--label-color);
    font-size: 14px;
    margin: 5px 0;

    &__align_right {
      text-align: right;
    }
  }
}
